# Configuration file

enhancements {
    # Use the built-in sky colours defined for various biomes. [default: true]
    B:"Enable Sky Colors"=true
}


"gui settings" {
    # Use the Biomes O' Plenty World Type by default when selecting a world. [default: false]
    B:"Default to BoP World Type"=false

    # Override the main menu panorama and use ours instead (It's nicer!) [default: true]
    B:"Enable Biomes O' Plenty Main Menu Panorama"=true
}


